<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Erreur !</title>

    <style>
        h1 {
            color: red; 
            text-align: center;
            border: solid black 1px;
            background-color: darkgrey;
            padding: 20px;
        }
    </style>
</head>
<body>

    <h1>Oups ! Quelquechose cloche.</h1>
    
</body>
</html>